Groovy 1.7.0

## groovy.swing.impl
Interface ComponentFacade

    interface ComponentFacade

A facade to an object which contains a component.

author:
  James Strachan

version:
  $Revision: 10744 $

deprecated:
  This interface is no longer used internally and there exists no equivilant functionality Superceded by FactoryBuilderSupport handling.

Method Summary
`Component` | `getComponent()`

Method Detail

### getComponent

    public Component getComponent()

Copyright © 2003-2009 The Codehaus. All rights reserved.